<?php


namespace App\Models;


class UserLookModel extends BaseModel
{
    protected $table = 'users_look';
    public $timestamps = false;
    protected $fillable = ['user_id', 'look_id','atime'];

    public function user()
    {
        return $this->belongsTo(User::class,'user_id','id');
    }

    public function user_info()
    {
        return $this->belongsTo(UserInfoModel::class,'user_id','user_id');
    }
}
